@media screen and (min-width: 751px) {
    /* =========================Base Reset========================= */
    *, *::before, *::after {
        box-sizing: border-box;
    }
    /* =========================Base========================= */
    html {
        font-size: 16px;
    }
    body {
        min-width: 1260px;
        margin: 0;
        font-family: 'Noto Sans JP', sans-serif, "Helvetica Neue", Arial, "Hiragino Sans", Meiryo, sans-serif;
        font-size: 1rem; /* 16px */
        line-height: 1.8;
        color: #000;
        letter-spacing: 0.05em;
    }
    /* ========================= Font Face========================= */
    @font-face {
        font-family: 'condenseicon';
        src: url('../font/CONDENSEicon.ttf') format('truetype'), url('../font/CONDENSEicon.woff') format('woff');
    }
    @font-face {
        font-family: 'LigatureSymbols';
        src: url('../font/LigatureSymbols-2.11.woff') format('woff'), url('../font/LigatureSymbols-2.11.ttf') format('truetype');
        font-weight: normal;
        font-style: normal;
    }
    /* =========================Element Reset========================= */
    h1, h2, h3, h4, h5, h6, p, ul, ol, li {
        margin: 0;
        padding: 0;
    }
    ul, ol {
        list-style: none;
    }
    img, iframe {
        vertical-align: bottom;
    }
    img {
        max-width: 100%;
        height: auto;
        backface-visibility: hidden;
    }
    /* =========================Link========================= */
    a {
        color: inherit;
        text-decoration: none;
    }
    a img {
        transition: 0.2s;
    }
    a:hover img {
        opacity: 0.7;
    }
    .btn a {
    transition:
        background-color 0.35s ease,
        color 0.35s ease,
        border-color 0.35s ease,
        opacity 0.35s ease;
}
    /* =========================Layout Base========================= */
    .container {
        width: 100%;
        margin: 0 auto;
    }
    .content_wrap {
        max-width: 1200px;
        margin: 0 auto;
    }
    #ind #main {}
    .sec main {
        margin: 100px auto 100px;
        width: 1200px;
        text-align: center;
    }
    .table_basic {
        border-collapse: separate;
        border-spacing: 6px;
        background: #fff;
        border-style: none;
        width: 100%;
        margin: 0 auto 80px;
    }
    .table_basic th {
        background: #fff;
        border: 1px solid #ccc;
        padding: 30px;
        font-weight: normal;
        text-align: center;
        width: 25%;
        color: #000;
        font-weight: 600;
    }
    .table_basic td {
        background: #f9f9f9;
        padding: 30px;
    }
    .table_basic td.c {
        text-align: center;
    }
    .table_basic td textarea {
        height: 200px;
        width: 100%;
        border: 1px solid #ccc;
    }
    .table_basic td input.full {
        width: 100%;
        border: 1px solid #ccc;
        height: 40px;
    }
    .table_basic td input.radio {
        margin-right: 5px;
    }
    /* =========================header========================= */
    header {
        width: 100%;
        padding: 0 2rem;
        display: flex;
        align-items: center;
        justify-content: space-between;
        height: 120px;
        position: relative;
        z-index: 2;
    }
    
    .fat-nav, .hamburger {
        display: none !important;
    }
    /* =========================nav========================= */
    nav.gNav {}
    nav.gNav > ul {
        display: flex;
    }
    nav.gNav > ul > li {
        display: flex;
        align-items: center;
    }
    nav.gNav > ul > li + li {
        border-left: 1px solid rgba(255, 255, 255, 0.5);
    }
    nav.gNav > ul > li.btn {
        border: 1px solid rgba(255, 255, 255, 0.5);
    }
    nav.gNav > ul > li > a {
        display: block;
        font-weight: 500;
        color: #FFF;
        padding: 0 1rem 0;
        font-size: 1.125rem;
        line-height: 1;
    }
    nav.gNav > ul > li > a {
        display: block;
        font-weight: 500;
        color: #FFF;
        padding: 0 0.75rem 0;
        font-size: 1.125rem;
        line-height: 1;
    }
    nav.gNav > ul > li.btn > a {
        padding: 0.5rem 1.25rem 0.75rem;
        font-size: 1.0625rem;
    }
    nav.gNav > ul > li.btn > a::before {
        content: "\E103";
        font-family: 'LigatureSymbols';
        font-size: 26px;
        display: inline-block;
        margin-right: 10px;
        transform: translateY(1px);
    }
    nav.gNav > ul > li.btn > a:hover{
        background: #fff;
        color: #101828;
    }
    @media screen and (max-width: 750px) {
        nav.gNav {
            display: none;
        }
    }
    /* =========================footer========================= */
    footer {
        background: #121a29;
        text-align: center;
        color: #fff;
        padding: 100px 0;
        font-size: 0.9375rem;
    }
    footer .f_nav {
        display: flex;
        justify-content: center;
        text-align: center;
        padding: 60px 0 40px;
    }
    footer .f_nav > li + li {
        border-left: 1px solid #263246;
    }
    footer .f_nav > li > a {
        display: block;
        padding: 0 15px;
    }
    #topcontrol {
        position: fixed;
        bottom: 15px;
        right: 15px;
        background: #101828;
        border-radius: 100px;
    }
    #topcontrol img {
        display: block;
        width: 60px;
        height: 60px;
    }
    /* =========================index kv========================= */
    .viewer {
        width: 100%;
        height: 100vh;
        position: relative;
        overflow: hidden;
        z-index: 1;
        margin-top: -120px;
    }
    .viewer > .kv_txt {
        position: absolute;
        z-index: 2;
        left: 60px;
        bottom: 9%;
        color: #fff;
        font-size: 0.9375rem;
    }
    .viewer > .kv_txt > .tit {
        padding: 0 2rem 35px;
        border-bottom: 1px solid rgba(255, 255, 255, 0.5);
    }
    .viewer > .kv_txt > .txt {
        font-weight: 500;
        padding: 35px 2rem 60px;
    }
    .viewer > .kv_txt > .copy {
        font-family: "Barlow Condensed", sans-serif;
        font-weight: 500;
        font-style: normal;
        letter-spacing: 3px;
        padding: 0 2rem;
    }
    .viewer > .kv_kado_left {
        position: absolute;
        z-index: 2;
        left: 0px;
        top: 0px;
    }
    .viewer > .kv_kado_right {
        position: absolute;
        z-index: 2;
        right: 0px;
        bottom: 0px;
    }
    .viewer-inner {
        width: 100%;
        height: 100%;
        margin: 0 auto;
        position: relative;
        overflow: hidden;
        z-index: 1;
    }
    .viewer ul {
        width: 100%;
        height: 100%;
        margin: 0;
        padding: 0;
        list-style: none;
        position: relative;
    }
    .viewer ul li {
        position: absolute;
        inset: 0;
        opacity: 0;
    }
    .viewer ul li img {
    position: absolute;
    top: 50%;
    left: 50%;
    width: max(1920px, 100vw);
    height: auto;
    max-width: none;
    max-height: none;
    transform: translate(-50%, -50%);
}
    /* =========================index========================= */
    #index01 {
        background: #101828;
        padding: 80px 0;
        color: #fff;
    }
    #index01 h2 {
        display: flex;
        align-items: center;
        font-size: 1.25rem;
        font-weight: 400;
        color: #75839d;
        margin-bottom: 1rem;
    }
    #index01 h2 > span {
        display: block;
        font-family: "Barlow Condensed", sans-serif;
        font-weight: 800;
        font-style: normal;
        letter-spacing: 2px;
        font-size: 5rem;
        line-height: 1;
        padding-bottom: 0.5rem;
        color: #fff;
        margin-right: 15px;
    }
    #index01 ul {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        margin-bottom: 1.75rem;
    }
    #index01 ul li {
        width: calc(31%);
        padding: 40px 40px;
        border-bottom: 1px solid rgba(255, 255, 255, .2);
        list-style: none;
    }
    /* 最終行のborder削除 */
    #index01 ul li:nth-last-child(-n + 3) {
        border-bottom: none;
    }
    #index01 ul li span {
        display: block;
        color: #75839d;
        font-size: 0.875rem;
        margin-bottom: 0.75rem;
    }
    #index01 ul li .txts {
        font-size: 0.875rem;
    }
    #index01 .box {
        background: #293549;
        padding: 30px;
        position: relative;
    }
    #index01 .box > div.tit {
        position: absolute;
        left: 30px;
        bottom: 120px;
        color: #fff;
        z-index: 10;
    }
    #index01 .box > div.inner {
        overflow-x: auto;
        overflow-y: hidden;
    }
    #index01 .box > div.tit > span {
        display: block;
        font-family: "Barlow Condensed", sans-serif;
        font-weight: 800;
        font-style: normal;
        letter-spacing: 2px;
        font-size: 2.625rem;
        line-height: 1;
        padding-bottom: 0.5rem;
    }
    #index01 .box > div.inner > img {
        width: auto !important;
        max-width: none !important;
        height: auto;
        display: block;
        padding-bottom: 30px;
    }
    #index02 {
        position: relative;
        height: 100vh;
    }
    #index02 .index02_inner {
        position: relative;
        height: 100vh;
        overflow: hidden;
    }
    #index02 .index02_item {
        position: absolute;
        inset: 0;
        opacity: 0;
        transition: opacity .5s ease;
        background-repeat: no-repeat;
        background-position: center center;
        background-size: cover;
    }
    #index02 .index02_item.is-active {
        opacity: 1;
    }
    /* 背景 */
    #index02 .bg01 {
        background: url("../img/index02-1_bg_pc.png") no-repeat center top / cover;
    }
    #index02 .bg02 {
        background: url("../img/index02-2_bg_pc.png") no-repeat center top / cover;
    }
    #index02 .bg03 {
        background: url("../img/index02-3_bg_pc.png") no-repeat center top / cover;
    }
    #index02 .index02_img {
        position: absolute;
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%);
        z-index: 3;
    }
    #index02 .index02_img img {
        width: auto !important;
        max-width: none !important;
        height: auto;
        display: block;
    }
    #index02 .index02_dots {
        position: absolute;
        left: 50%;
        bottom: 40px;
        transform: translateX(-50%);
        display: flex;
        gap: 16px;
        z-index: 10;
    }
    #index02 .index02_dots li {
        width: 74px;
        height: 7px;
        background: rgba(255, 255, 255, .4);
    }
    #index02 .index02_dots li.is-active {
        background: #fff;
    }
    #index03 {
        margin-top: 130px;
        padding-bottom: 120px;
        position: relative;
        background:
            url(../img/index03_bg.webp) no-repeat right 51.5vw top / auto 654px, url(../img/bg_coner_white.png) no-repeat left 0 top 654px / 350px auto, linear-gradient(to bottom, #fff 0, #fff 600px, rgb(243, 243, 243) 600px, rgb(243, 243, 243) 100%);
    }
    .content_wrap > .txt_wrap {
        width: 570px;
        margin-left: auto;
        padding-top: 50px;
    }
    .content_wrap > .txt_wrap h2 {
        display: block;
        font-family: "Barlow Condensed", sans-serif;
        font-weight: 800;
        font-style: normal;
        letter-spacing: 2px;
        font-size: 4.75rem;
        line-height: 1;
        padding-bottom: 0.75rem;
        color: #222;
        margin-right: 15px;
    }
    .content_wrap > .txt_wrap h2 > span {
        color: #d60000;
    }
    .content_wrap > .txt_wrap .sub_tit {
        color: #d60000;
        font-size: 1.5rem;
        font-weight: 600;
        margin-bottom: 60px;
        display: flex;
        align-items: center;
    }
    .content_wrap > .txt_wrap .sub_tit:after {
        content: "";
        flex-grow: 1;
        height: 1px;
        background: #d60000;
        display: block;
    }
    .content_wrap > .txt_wrap .sub_tit:after {
        margin-left: .4em;
    }
    .content_wrap > .txt_wrap p span {
        display: block;
        line-height: 1.5;
        font-size: 1.5rem;
        font-weight: 600;
        margin-bottom: 30px;
    }
    #index03 .num_list {
        margin-top: 200px;
        padding-bottom: 50px;
    }
    #index03 .num_list li {
        display: flex;
        gap: 50px;
        padding: 30px 0;
    }
    #index03 .num_list .num {
        width: 10px;
        display: block;
        font-family: "Barlow Condensed", sans-serif;
        font-weight: 700;
        font-style: normal;
        letter-spacing: 2px;
        font-size: 3rem;
        line-height: 1;
        padding-top: 10px;
        padding-bottom: 0.5rem;
        color: #222;
        margin-right: 15px;
    }
    #index03 .num_list .txt {
        flex: 1;
        border-left: 1px solid #ccc;
        padding: 10px 0 10px 35px;
    }
    #index03 .num_list span {
        font-size: 1.5rem;
        line-height: 1.5;
        font-weight: 700;
        display: block;
        margin-bottom: 1rem;
    }
    .k_map {
        background: #fff;
        padding: 25px;
        box-shadow: 0px 0px 5px 2px rgb(0 0 0 / 10%);
    }
    .k_map > .area-map {
        padding: 25px;
        background: #F3F3F3;
        background: radial-gradient(circle, rgba(255, 255, 255, 1) 0%, rgba(243, 243, 243, 1) 70%);
        position: relative;
        text-align: center;
        width: 100%;
    }
    .k_map > .area-map > .tit {
        display: block;
        font-family: "Barlow Condensed", sans-serif;
        font-weight: 700;
        font-style: normal;
        letter-spacing: 2px;
        font-size: 1.5rem;
        line-height: 1;
        color: #222;
        text-align: left;
    }
    .k_map > .area-map > .tit::before {
        content: "";
        display: inline-block;
        width: 43px;
        height: 45px;
        background: url("../img/index02_ticon.png") no-repeat center center / contain;
        margin-right: 15px;
        vertical-align: middle;
    }
    .k_map > .area-map > .map_base {}
    .k_map > .area-map a {
        display: inline-block;
        text-align: center;
        font-size: 1.1875rem;
        background: #fff;
        line-height: 1;
        padding: 7px 20px 10px;
        min-width: 150px;
    }
    .k_map > .area-map > .label {
        position: absolute;
        display: inline-block;
    }
    .k_map > .area-map > .label1 {
        border: 2px solid #94d4f1;
        left: 370px;
        top: 110px;
    }
    .k_map > .area-map > .label2 {
        border: 2px solid #f0d0e2;
        left: 230px;
        top: 167px;
    }
    .k_map > .area-map > .label3 {
        border: 2px solid #fbf684;
        left: 150px;
        top: 235px;
    }
    .k_map > .area-map > .label4 {
        border: 2px solid #9ecc9b;
        left: 180px;
        top: 340px;
    }
    .k_map > .area-map > .label5 {
        border: 2px solid #f9d28d;
        left: 250px;
        top: 435px;
    }
    .k_map > .area-map > .label6 {
        border: 2px solid #9eafd5;
        right: 250px;
        top: 416px;
    }
    .k_map > .area-map > .label7 {
        border: 2px solid #db9bc7;
        right: 150px;
        top: 303px;
    }
    .k_map > .area-map > .label8 {
        border: 2px solid #f9d28d;
        right: 160px;
        top: 134px;
    }
    .k_map > .area_box {
        display: flex;
        justify-content: space-between;
    }
    .k_map > .area_box > ul {
        width: 31%;
    }
    .k_map > .area_box > ul > li.area {
        background: #101828;
        color: #fff;
        text-align: center;
        padding: 10px;
        margin-top: 30px;
    }
    .k_map > .area_box > ul > li {
        margin-bottom: 10px;
        padding-left: 15px;
    }
    #index04 {
        padding-bottom: 120px;
        position: relative;
        background:
            url(../img/index04_bg.webp) no-repeat left 51.5vw top 130px / auto 654px, url(../img/bg_coner_nevy.png) no-repeat right 0 top 0px / 350px auto, linear-gradient(to bottom, #fff 0, #fff 750px, rgb(243, 243, 243) 600px, rgb(243, 243, 243) 100%);
    }
    .content_wrap > .wrap_left {
        margin-right: auto !important;
        margin-left: 0px !important;
    }
    #index04 > .content_wrap > .txt_wrap {
        padding-top: 180px;
    }
    #index04 .comment {
        padding-top: 200px;
        margin-bottom: 40px;
    }
    #index04 .comment span {
        font-size: 1.5rem;
        line-height: 1.5;
        font-weight: 700;
        display: block;
        margin-bottom: 1.75rem;
    }
    #index04 ol.list {
        display: flex;
        justify-content: space-between;
        margin-bottom: 50px;
    }
    #index04 ol.list li {
        text-align: center;
    }
    #index04 ol.list li p {
        display: block;
        padding-top: 0.75rem;
    }
    .k_map > .tit {
        display: block;
        font-family: "Barlow Condensed", sans-serif;
        font-weight: 700;
        font-style: normal;
        letter-spacing: 2px;
        font-size: 1.5rem;
        line-height: 1;
        padding-top: 10px;
        padding-bottom: 0.5rem;
        color: #222;
        margin-right: 25px;
        margin-bottom: 45px;
    }
    #index04 .k_map > .tit::before {
        content: "";
        display: inline-block;
        width: 43px;
        height: 45px;
        background: url("../img/index04_ticon.png") no-repeat center center / contain;
        margin-right: 15px;
        vertical-align: middle;
    }
    .k_map > ol.map_list {
        display: flex;
        flex-wrap: wrap;
        gap: 12px;
        margin-bottom: 1.75rem;
    }
    .k_map > ol.map_list li {
        position: relative;
        display: block;
    }
    .k_map > ol.map_list li .img {
        position: relative;
        overflow: hidden;
    }
    .k_map > ol.map_list li .img::before {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 40px;
        height: 40px;
        background: #fff;
        z-index: 1;
        clip-path: polygon(0 0, 100% 0, 0 100%);
    }
    .k_map > ol.map_list li img {
        width: 100%;
        display: block;
        clip-path: polygon(35px 0, 100% 0, 100% 100%, 0 100%, 0 35px);
    }
    .k_map > ol.map_list li span {
        position: absolute;
        top: 0;
        left: 0;
        z-index: 2;
        color: #d00;
        display: block;
        font-family: "Barlow Condensed", sans-serif;
        font-weight: 700;
        font-style: normal;
        letter-spacing: 2px;
        font-size: 1.25rem;
        line-height: 1;
    }
    .k_map > ol.map_list li p {
        font-size: 0.75rem;
        text-align: center;
        letter-spacing: 0.5;
        line-height: 1.2;
        padding: 10px 0px 10px;
    }
    .k_map > .gmap {
        margin-bottom: 1.75rem;
    }
    #index05 {
        margin-top: 130px;
        padding-bottom: 120px;
        position: relative;
        background:
            url(../img/index05_bg.webp) no-repeat right 51.5vw top / auto 654px, url(../img/bg_coner_white.png) no-repeat left 0 top 654px / 350px auto, linear-gradient(to bottom, #fff 0, #fff 600px, rgb(243, 243, 243) 600px, rgb(243, 243, 243) 100%);
    }
    #index06 {
        padding-bottom: 120px;
        position: relative;
        background:
            url(../img/index06_bg.webp) no-repeat left 51.5vw top 130px / auto 654px, url(../img/bg_coner_nevy.png) no-repeat right 0 top 0px / 350px auto, linear-gradient(to bottom, #fff 0, #fff 700px, rgb(243, 243, 243) 000px, rgb(243, 243, 243) 100%);
    }
    #index06 > .content_wrap > .txt_wrap {
        padding-top: 180px;
    }
    #index06 > .content_wrap > .hotel{
        display: flex;
        gap:40px;
        padding-top: 300px;
    }
    #index06 > .content_wrap > .hotel > .box{
        display: flex;
        gap:30px;
    }
    #index06 > .content_wrap > .hotel > .box p{
        display: block;
        padding: 10px 0 30px;
    }
    #index06 > .content_wrap > .hotel > .box .btn a{
        display:inline-block;
        padding: 11px 30px 14px;
        background: #101828;
        color: #fff;
        line-height: 1;
    }
    #index06 > .content_wrap > .hotel > .box .btn a::before {
        content: "\E112";
        font-family: 'LigatureSymbols';
        font-size: 16px;
        display: inline-block;
        margin-right: 10px;
        transform: translateY(-1px);
        font-weight: normal;
    }
    #index07 {
        margin-top: 130px;
        padding-bottom: 120px;
        position: relative;
        background:
            url(../img/index07_bg.webp) no-repeat right 51.5vw top / auto 654px, url(../img/bg_coner_white.png) no-repeat left 0 top 654px / 350px auto, linear-gradient(to bottom, #fff 0, #fff 600px, rgb(243, 243, 243) 600px, rgb(243, 243, 243) 100%);
    }
    
    #index07 ol.list {
        display: flex;
        justify-content:center;
        padding-top: 250px;
        gap:70px;
    }
    #index07 ol.list li {
        text-align: center;
    }
    #index07 ol.list li p {
        display: block;
        padding-top: 0.75rem;
    }
    /* =========================motion========================= */
    #ind .mot-logo {
        transform: translateX(10px);
        opacity: 0;
    }
    #ind .mot-menu {
        transform: translateX(-10px);
        opacity: 0;
    }
    .mot-fade-right {
        transform: translateX(10px);
        opacity: 0;
    }
    .mot-fade-left {
        transform: translateX(-10px);
        opacity: 0;
    }
    .mot-fade-up {
        transform: translateY(20px);
        opacity: 0;
    }
    .mot-fade {
        transform: translateY(0);
        opacity: 0;
    }
    .mot-kv_sec {
        transform: translateY(0);
        opacity: 0;
    }
    .mot-sec_box {
        transform: translateY(20px);
        opacity: 0;
    }
    .mot-sec_h2 {
        transform: translateX(10px);
        opacity: 0;
    }
    .mot-sec_box_head {
        transform: translateX(10px);
        opacity: 0;
    }
    .fade-in-blur {
        width: 689px;
        height: auto;
        opacity: 0;
        filter: blur(10px);
        transition: opacity 2.0s ease, filter 2.0s ease;
    }
    .fade-in-blur.show {
        opacity: 1;
        filter: blur(0);
    }
    /* =========================second========================= */
    #kv_sec {
        width: calc(100% - 200px);
        height: 300px;
        margin: 0 auto;
        position: relative;
    }
    .kv_about {
        background: url("../img/kv_about.png") no-repeat center top / cover;
    }
    /* =========================anker link========================= */
    #al1, #al2, #al3, #al4, #al5, #al6, #al7, #al8, #al9, #al10, #al11, #al12, #al13, #al14 {}
}